function checkUsername()
{
	if(document.getElementById("username").value.length<5)
	{
		document.getElementById("nameError").innerHTML="The username must be at least 5 characters.";
	}
	else
	{
		document.getElementById("nameError").innerHTML="";
	}	
}